.menu-wrp .bottom-wrp {
    padding: 0 0 20px 0;
    display: flex;
    font-size: 1em;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 10px;
}
.social-media-header{ gap: 40px;   display: flex;list-style: none;line-height: 60px; padding: 0 15px;cursor: pointer;transition: all .3s ease;justify-content: center;  align-items: center;}
.bannerImg{object-fit: cover;}
.menu-wrp .social-media-header { gap: 20px;display: flex !important;list-style: none !important; line-height: 60px;padding: 0;cursor: pointer; transition: all .3s ease;justify-content: center;align-items: center;}
p{margin-bottom: 1rem;}
.websiteImg{height: 200px;object-fit: cover;}
.padlt{ padding-left: 3em}
/*.hlights li { width: 50%; }*/
.hlights li .hbox{ display: flex;justify-content: center;align-items: center;}
.hlights li .hlist { line-height: 1.3; }
.bg-digi { background: url(images/Villa-plot.jpg) top center fixed;background-size: cover;}
.hlights li .hbox:before { content: "\e908"; }
.title-border2:after, .title-border3:after, .title-border-center:after{ width: 100px; }
.fplans { padding: 3em 2em 1em; height: 400px;}
ul.listStyle li{ padding-bottom: 8px}
.smart-footer-social a,.smart-footer-menu a{ color: #ffffff; }
.smart-footer-logo::before, .smart-footer-logo::after{     background: #fff;}
.ibox .iquery, .ibox .iwhatsapp { padding: 15px 0 15px 0;}
.modal-header {margin: 0;}
.tbhk:after { content: "Sqyd"; }
.box-shadow {box-shadow: 0 0 32px rgb(13 202 240 / 67%);}
.bg-white { background-color: #fff !important;}
.footer-top {    position: relative;    top: -100px;}
.smart-footer {    padding: 50px 150px;}

label.error {
    display: none;
    position: relative;
    padding: 0;
    color: red;
    font-size: .9rem;
}
input.error, textarea.error, select.error, .textbox.error,input.error:focus, textarea.error:focus, select.error:focus, .textbox.error:focus {    color: #212529; }





@media screen and (max-width: 480px) {
    .amenities li .ametop i{ font-size: 3em; }
    .hlights li .hbox{ height:auto;}
    .proquery { margin-top: 50px; }
    .menu-wrp{ padding: 2em; }
    .menu-wrp .bottom-wrp a strong { letter-spacing: 1px;    font-weight: 400;}
    .footer-top {top: 0;    margin-bottom: 70px;}
    .smart-footer {    padding: 50px 20px 90px}
   header .contact { font-size: 1.2em;line-height: 60px;padding: 0 10px;}
    header .logo img {height: auto;width: 100%;padding: 15px 0;}
}